mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum System.Runtime.InteropServices.ComVisible(true)

The design of activators allows for more than one activator to participate in the activation process, and additional activators can be added to the chain by using . Because each activator is responsible for calling the next one in the chain, an activator can position itself anywhere in the chain. The enumerator helps activators find the appropriate position in the chain.

Defines the appropriate position for a in the chain of activators.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.Remoting.Activation.ActivatorLevel To be added

  Finds or creates a .

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.Remoting.Activation.ActivatorLevel To be added

  Constructs a blank object and runs the constructor.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.Remoting.Activation.ActivatorLevel To be added

  Finds or creates a suitable context.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.Remoting.Activation.ActivatorLevel To be added

  Finds a suitable computer.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.Remoting.Activation.ActivatorLevel To be added

  Starts a process.